Add a standard repo for publishing online maps

2016-10-25 01:32 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Documentation and Help

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23673

Description

Several plugins can produce fully functional web pages (most notably qgis2web, qgis2threejs, etc.).

The user however is stuck with a local page, and have not clear how to actually publish it.

It would be good to add a simple mechanism to publish the map. Probably GitHub pages can be used for this, to avoid overload on our

servers, and the related admin work. The user would only be required a GH account.

See a discussion on:

https://lists.osgeo.org/pipermail/qgis-user/2016-June/036693.html

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:29 PM - Paolo Cavallini

- Description updated

Still missing, seems useful.
